
Foreman - Refactor #23776

Remove deprecations for 1.18

06/01/2018 01:28 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5638,

https://github.com/theforeman/foreman/p

ull/5639,

https://github.com/theforeman/foreman/p

ull/5649,

https://github.com/theforeman/foreman/p

ull/5650

  

Description

Associated revisions

Revision a08192ff - 06/03/2018 06:58 AM - Ondřej Pražák

Fixes #23776 - Remove deprecations for 1.18

Revision ac6b81a5 - 06/05/2018 02:15 PM - Michael Moll 

Refs #23776 - correct deprecation for notice

History

#1 - 06/01/2018 01:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5638 added

#2 - 06/01/2018 07:11 PM - Anonymous

- translation missing: en.field_release set to 353

#3 - 06/01/2018 07:27 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5639 added

#4 - 06/01/2018 08:19 PM - Anonymous

- translation missing: en.field_release changed from 353 to 330

#5 - 06/03/2018 07:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a08192ffcc662800e9fba49389a166edc729fa49.

#6 - 06/05/2018 10:52 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5649 added
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/a08192ffcc662800e9fba49389a166edc729fa49


#7 - 06/05/2018 02:18 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5650 added

Powered by TCPDF (www.tcpdf.org)

05/23/2024 2/2

http://www.tcpdf.org

